<div class="container">
    <h3>Timer</h3>
    <div class="row">
    
        <div class="col-sm-4">{{hour}} :</div>
        <div class="col-sm-4">{{min}} :</div>
        <div class="col-sm-4">{{sec}}</div>

    
</div>
</div>
